Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# fx-0.8.0/lib/ofx_container_statement.cpp File Reference

## Detailed Description

Implementation of OfxStatementContainer for bank statements, credit cart statements, etc.

Definition in file fx-0.8.0/lib/ofx_container_statement.cpp.

Go to the source code of this file.

## Variables
OfxMainContainer * | MainContainer